All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::GpuIndexFlatConfig Struct Reference

## Public Attributes

int | device
bool | useFloat16
bool | storeTransposed

## Detailed Description

Definition at line 28 of file GpuIndexFlat.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/GpuIndexFlat.h